{
    "/build/js/main.script.js": "/build/js/main.script.js",
    "/components/auth/auth.css": "/components/auth/auth.css",
    "/components/auth/_auth-variables.css": "/components/auth/_auth-variables.css",
    "/components/auth/_auth-base.css": "/components/auth/_auth-base.css",
    "/components/accordion/accordion.css": "/components/accordion/accordion.css",
    "/build/css/main.style.css": "/build/css/main.style.css",
    "/components/webform/webform.css": "/components/webform/webform.css",
    "/components/video/video.css": "/components/video/video.css",
    "/components/utilities/_color-utilities.css": "/components/utilities/_color-utilities.css",
    "/components/Tab/tab.css": "/components/Tab/tab.css",
    "/components/register/register.css": "/components/register/register.css",
    "/components/password/password.css": "/components/password/password.css",
    "/components/login/login.css": "/components/login/login.css",
    "/components/html/html.css": "/components/html/html.css",
    "/components/html_test/html_test.css": "/components/html_test/html_test.css",
    "/components/horizontal-card/horizontal-card.css": "/components/horizontal-card/horizontal-card.css",
    "/components/hero/hero.css": "/components/hero/hero.css",
    "/components/header/overlays/_header-overlays.css": "/components/header/overlays/_header-overlays.css",
    "/components/header/navigation/_navigation.css": "/components/header/navigation/_navigation.css",
    "/components/header/elements/_header-elements.css": "/components/header/elements/_header-elements.css",
    "/components/header/_header.css": "/components/header/_header.css",
    "/components/card/card.css": "/components/card/card.css"
}
